.arrow_r_lblue {display:block; background:url(../img/warranty_01.png) no-repeat center top; margin:20px 0; width:100%; height:84px; background-size: contain; opacity: 0.5;}
---------------------------------------------------*/

/* í°íŠ¸ ìŠ¤íƒ€ì¼ __ ë³¸ë¬¸ : 16px, #333 */
.f_tit {font-size:25px; color:#004990; margin-bottom:30px;} /* íƒ€ì´í‹€_deep blue */
.f_tit {font-size:21px; color:#004990; margin-bottom:20px;} /* ì „ì²´ í°íŠ¸ì‚¬ì´ì¦ˆ ìˆ˜ì • _170313*/
.f_tit._dep3 {font-size:25px; color:#004990; margin-bottom:30px; background:url(../images/tit_point.gif) no-repeat;padding-top:8px;}

.f_tit._long {font-size:16px;}
.f_tit._md {font-size:20px;margin-bottom:10px;}

.f_w {color:#fff;} /* ë³¸ë¬¸ ì»¬ëŸ¬ white */
.f_sky {color:#4581c9;} /* ë³¸ë¬¸ ì»¬ëŸ¬ skyblue */
.f_blue {color:#004990;}

/* ë³¸ë¬¸ ë°•ìŠ¤ */
.box_basic {background-color:#fff; border:1px solid #dedee0; padding:25px;}
.box_gray {background:#f7f7f9; border:1px solid #ebebeb; padding:15px;}

/* ë³¸ë¬¸ ì˜¤ë¸Œì íŠ¸ ë°±ê·¸ë¼ìš´ë“œ ì»¬ëŸ¬ */
.bg_sky {background-color:#6699cc;}
.bg_green {background-color:#66cccc;}
.bg_blue {background-color:#4581c9;}
.bg_lblue {background-color:#6db0d6;}
.bg_lsky {background-color:#abcdf1;}

.bg_obj1 {background:#40c1c2;}
.bg_obj2 {background:#3caec2;}
.bg_obj3 {background:#399dc2;}
.bg_obj4 {background:#3689c1;}



/* 서브페이지 sub2_6 */
/* table1 */
.table1 th {background:#6db0d6;/*  font-size:20px; */}
.table1 th:first-child {border-right:1px solid #4f97c0;}
.table1 td {
    /* font-size:18px; */ 
    padding-left:35px;
    background:#fff;
}
.table1 .group {/* font-size:20px; */ border-left:1px solid #dedee0;}
.table1_1 {width: 100%;}
.table1_1 td, .table1_1 th{text-align:center; padding-left:0;}
.table1_1 td{/* height:110px; font-size:30px;*/ background:#fff;  }
.table1_1 .bg_sky {background-color:#6699cc;}
.table1_1 .bg_green {background-color:#66cccc;}
.table1_1 .bg_blue {background-color:#4581c9;}
.table1_1 th, .table1_1 td:first-child {color:#fff;}
.table1_1 th {/* font-size:20px; */ margin-bottom:10px; border-left:1px solid #4f97c0;}
.table1_1 th:first-child {border:none;    }
.table1_1 .group {/* font-size:30px; */}

.table1_1 .nbsp td {
    border:none; background:none; height:2px; padding:0; font-size:0;
    border-bottom:1px solid #dedee0;
}
.table1_1 .nbsp:first-child td {
    height:10px;
}

/* table2 */
.table2 th {background:#3378c1; font-size:16px; color: #fff;}
.table2 td {text-indent:110px; background:#fff;}
/* table2_3 */
#sub2_6 {position: relative;}
.table2_3 td {padding:10px 0; text-indent:0; text-align:center;}
.table2_3 td:first-child {padding-left:65px; text-align:left;}
.table_date {text-align:right;  
    position:absolute;
    right:0;
    top:10px; 
}


.page-content h4 {  position: relative; padding: 0 0 20px; margin:0;  color: #2e3192; font-size: 21px; font-weight: 700; text-indent: 22px;}
 .page-content h4:after { content: ''; position: absolute; left: 0; top: 7px; display: block; width: 11px; height: 11px; background: #2e3192; transform: rotate(45deg)}

 
/* 테이블-폼 스타일 */
.table_form {width:100%;}
.table_form th, .table_form td {padding:15px; border-bottom:1px solid #dfdfdf;}
.table_form th {background:#f7f7f9;}
.table_form td input[type="text"] {width:100%; border:1px solid #dfdfdf; text-indent:10px; height:28px;}
.table_form textarea {border:1px solid #dfdfdf; padding:10px;}

.form_btn_group {margin-top:30px; text-align:center; display: flex;justify-content: center; gap: 20px;}
.form_btn_group>input {width: 100px;height: 40px; border: none ; background: #3378c1; color: #fff; font-weight: 500; }
.form_btn_group>input:hover {cursor: pointer; background: #2e3192;}
.form_btn_group>a {width: 100px;height: 40px; border: none ; background: #e7e7e7;  font-weight: 500; line-height: 40px; }
.form_btn_group>a:hover {background: #d1d1d1;}


.table_form .third input {width:20%;}
.table_form .star:after {
    content:'*';
    display:inline-block;
    padding-left:5px;
    color:#d42907;
}
.table_form .desc {color:#3378c1; font-size:13px;}
.table_form input.num {width:20%;}

#sub4_2 .table_form th {padding-left:40px;}
#sub4_2 .table_form .num {width:20%;}

.page-content .con4 .box_basic table td {text-align: left;}
#sub4_4 .table_form th {text-align:center;}
#sub4_4 .table_form th, #sub4_4 .table_form td {border-right:1px solid #dfdfdf;} 
#sub4_4 .table_form tr:first-child th, #sub4_4 .table_form tr:first-child td {border-top:1px solid #dfdfdf;}
#sub4_4 .table_form th:first-child {border-left:1px solid #dfdfdf;}
#sub4_4 .table_form2 tr:first-child td {border-top:none;}
#sub4_4 .table_form2 td:first-child {border-left:1px solid #dfdfdf;}
#sub4_4 .table_form2 a {text-decoration:underline;}
/* 조회된 업체명 클릭시 서브메뉴 */
#sub4_4 .table_form3 td:first-child {border-left:1px solid #dfdfdf;}

.table_form .btn_address {text-align: center; border: 1px solid #d1d1d1; width: 80px; height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px;}

.page-content .con2 h4, .page-content .con3 h4 {margin-top: 20px;}